.isa_name input {
    padding-top: 0;
    padding-bottom: 0;
    font-size: 26px;
    font-weight: bold;
}

.isa_name .v-field__prepend-inner {
    padding-top: 10px;
}

.isa_name .v-input__details {
    display: none;
}

tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, .05);
}

.pointer-cursor {
    cursor: pointer;
}
